This service will be undergoing maintenance at 00:00 UTC, 2016-09-28. It is expected to last about 1 hours
Bug 143006 - kernel-development listed but doesn't exist as a group
kernel-development listed but doesn't exist as a group
Status: CLOSED RAWHIDE
Product: Fedora
Classification: Fedora
Component: comps (Show other bugs)
rawhide
All Linux
medium Severity medium
: ---
: ---
Assigned To: Elliot Lee
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2004-12-15 13:03 EST by Chris Lumens
Modified: 2007-11-30 17:10 EST (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2004-12-21 12:44:07 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:


Attachments (Terms of Use)

  None (edit)
Description Chris Lumens 2004-12-15 13:03:18 EST
From Bugzilla Helper:
User-Agent: Mozilla/5.0 (X11; U; Linux i686; en-US; rv:1.7.5)
Gecko/20041111 Firefox/1.0

Description of problem:
kernel-development is listed as a subcategory of the Development
category in comps-fc4.xml, but there is no group listed in the file
with  that as an ID.  I've been told that kernel-development has
simply been removed, so perhaps removing the subcategory reference is
simply an oversight.

Version-Release number of selected component (if applicable):


How reproducible:
Always

Steps to Reproduce:
1. Look for all the occurrences of kernel-development in comps-fc4.xml.
2. Note how it's listed as a subcategory of Development, but has no
definition anywhere.
3.
    

Additional info:
Comment 1 Elliot Lee 2004-12-21 12:44:07 EST
Fixed, thanks.

Note You need to log in before you can comment on or make changes to this bug.